/* ********************************************************

Page: help pages
Project: AmazonFresh
Created By: Diana Gao & Jill Correl
Created On: 11 July, 2011

Description:
Styles specific for AmazonFresh's Help Pages

********************************************************** */

.help h3 {
color: #669900;
font-weight: normal;
font-size: 14px;
}

.help h2 {
color: #669900;
font-weight: normal;
padding-bottom: 7px;
}

#title {
	color: #669900;
    font-size: 22px;
    font-weight: normal;
    margin-bottom: 15px;
    margin-top: 15px;
}

.help h4 {
font-weight: bold;
padding: 7px 0;
color: #333;
}

.help {
margin: 15px;
color: #636363;
}

.helpmain {
float: left;
max-width: 700px;
min-width: 200px;
}

.helpmain p {
font-size: 11px;
padding-left: 25px;
}

.helpcontent {
font-size: 11px;
padding-left: 25px;
}

.helpmain li a {
color: #363636;
font-size: 11px;
}


.helprelated ul {
list-style: none;
margin: 3px 0 0 0;
padding-left: 1em;
text-indent: -1em;
}

.helpmain li {
font-size: 11px;
}

.helprelated ul li:before {
content: "\00BB \0020";
color: #669900;
}

.helpcol {
float: left;
width: 200px;
margin-right: 20px;
font-size: 11px;
}

.helpcol ul {
list-style: none;
margin-left: 0;
padding-left: 0;
}

.helpcol li {
margin-bottom: 5px;
}


.helpcol li a {
color: #363636;
}

.helpcolset {
border-top: 1px dotted #eee;
padding: 10px 7px;
}

.helpcolhead {
    padding: 5px 7px 10px;
}

.helpresultstitle {
font-size: 18px;
color: #363636;
}

.helpresults {
padding: 7px 0;
margin: 7px 0;
border-top: 1px solid #d1d1d1;
}

.helpresults h3 {
    font-size: 11px; 
    color:#8b8b8b;
}

.helpresults p {
    font-size: 15px; 
    color:#669900;
}

.faqContent p, .faqContent ul, .faqContent div {
    font-size: 10pt;    
}

/* CSS styles for Delivery Fee Tables */

#feesTables {
    margin-top: 6px;
    margin-bottom: 6px;
}

.deliveryFeesTable {
    border-collapse:collapse;
    display: inline;
    font-size:11px;
    margin-right: 20px;
}

#deliveryFeeMarginHack {
	margin-left: 150px;
}

#deliveryFeeMarginHack p {
    float: left;
}

.deliveryFeesTable td, .deliveryFeesTable th {
    padding: 5px 10px;
    border:1px solid #669900;
}

.deliveryFeesTable th.metaHeader {
    border-top-width:0px;
    border-left-width:0px;
    border-right-width:0px;
    font-size:1.29em;
}

.deliveryFeesTable td.topHeader, .deliveryFeesTable td.sideHeader1 {
    background-color:#669900;
    color:#ffffff;
    font-weight:bold;
    font-size:1.19em;
}

.deliveryFeesTable td.topHeader {
    text-align:center;
}

.deliveryFeesTable td.sideHeader2 {
    background-color:#ddecb6;
    font-weight:bold;
}

.deliveryFeesTable td.indent {
    padding-left:20px;
}
